RubyGems Navigation menu

rack-policy 0.4.1

This is Rack middleware that makes your app compliant with the 'EU ePrivacy Directive'

Versions:

  1. 0.4.1 - April 25, 2013 (10.5 KB)
  2. 0.4.0 - July 8, 2012 (10.5 KB)
  3. 0.3.0 - June 30, 2012 (9 KB)
  4. 0.2.0 - June 24, 2012 (9 KB)
  5. 0.1.0 - June 23, 2012 (8 KB)

Runtime Dependencies:

Authors:

  • Piotr Murach

Owners:

Fb249d5564a0f8c5a0b69e0d71d58949

Total downloads 5,299

For this version 1,640

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rack-policy', '~> 0.4.1' = Copy to clipboard Copied!

install:
gem install rack-policy = Copy to clipboard Copied!

Links: